/* Adjust the height of the carousel images */
.carousel-item img {
    height: 94vh; /* Change this value to your desired height */
    width: auto; /* Maintain the aspect ratio */
  }
  
  /* Optionally, you can center the images horizontally */
  .carousel-item img {
    display: block;
    margin: 0 auto;
  }